Bug 98971 - Visor won't sync
Summary: Visor won't sync
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-pilot (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-11 04:14 UTC by Randy Glenn
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 00:46:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Randy Glenn 2003-07-11 04:14:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030519
Mozilla Firebird/0.6

Description of problem:
Whenever I try to sync my Handspring Visor Deluxe, the sync times out on the
Handspring side. /var/log/messages shows the Visor being detected, and it used
to work... launching gpilotd from the command line to see status messages shows
no post-startup activity.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.9-2, pilot-link-0.11.7-2

How reproducible:
Always

Steps to Reproduce:
1. Push Sync button
2.
3.
    

Actual Results:  Operation times out with sync not starting

Expected Results:  Sync operation should begin

Additional info:

Kernel 2.4.20-13.9

Comment 1 Jeremy Katz 2003-07-23 00:46:15 UTC
2.0.10 should fix this (there was an incompatibility with glib 2.2.2)


Note You need to log in before you can comment on or make changes to this bug.